name: Thumbor
website_url: http://thumbor.org/
description: A smart imaging service and enables on-demand cropping, resizing, applying filters and optimizing images.
licenses:
  - MIT
platforms:
  - Python
  - Docker
tags:
  - Photo and Video Galleries
source_code_url: https://github.com/thumbor/thumbor
stargazers_count: 9761
updated_at: '2024-01-09'
archived: false
